{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    {% block meta %}
    {% endblock meta %}
  </head>

  <body>
    <nav class="navbar navbar-expand-lg navbar-light color-1">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">
          <img id="nav-logo" src="{% static 'img/navlogo.png' %}" alt="navbar brand">
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link" aria-current="page" href="/">Home</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                Patient
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li><a class="dropdown-item" href="{% url 'pasien_rawat:pasien_rawat-index' %}">Pasien Rawat</a></li>
                <li><a class="dropdown-item" href="{% url 'pasien_nonrawat:pasien_nonrawat-index' %}">Pasien Pemeriksaan</a></li>
              </ul>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'hospital:hospital-index' %}">Hospital</a>
            </li>
            <li class="nav-item">
              {% if user.is_authenticated %}
                <a class="nav-link" href="/logout">Log Out</a>
              {% else %}
                <a class="nav-link" href="/login">Log In</a>
              {% endif %}
            </li>
    
            <li class="nav-item">
              {% if not user.is_authenticated %}
                <a class="nav-link" href="/register">Create Account</a>
              {% endif %}
              
            </li>
          </ul>
          {% if user.is_authenticated %}
            <span class="navbar-text">
              Hello, {{ request.user.username }}
            </span>
          {% endif %}
          </ul>
        </div>
      </div>
    </nav>
    {% block content %}
    {% endblock content %}
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
    <script src = "{% static 'js/jquery-3.5.1.min.js' %}"></script>
    {% block javascript %}
    {% endblock javascript %}
  </body>
</html>
